.boldWhite {  font-family: Georgia, Helvetica, Arial; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.smallHeading {  font-family: Georgia, Helvetica, Arial; font-size: 12px; color: #4f2700}
.boldWhitesmall { font-family: Georgia, Helvetica, Arial; font-size: 11px; font-weight: bold; color: #FFFFFF ; text-decoration: none}
.details {  font-family: Georgia, Helvetica, Arial; font-size: 10px; color: #666666}
.resultTitle {  font-family: Georgia, Helvetica, Arial; font-size: 13px; font-weight: bold; color: #003300}
A.resultTitle:hover {  color: #666666}
.resultDescription {  font-family: Georgia, Helvetica, Arial; font-size: 11px; color: #333333}
.numberFound {  font-family: Georgia, Helvetica, Arial; font-size: 11px; color: #7b725e}
.nextPrevious {  font-family: Georgia, Helvetica, Arial; font-size: 13px; font-weight: bold; color: #a84300; text-decoration: none}
A.boldwhite:hover {  color: #4f2700}
a.boldwhitesmall:hover {  color: #f0e1cf}
.body {  font-family: Georgia, Helvetica, Arial; font-size: 12px; color: #333333}
.searchCondition {  font-family: Georgia, Helvetica, Arial; font-size: 12px; color: #cfa169}
.searchPage {  font-family: Georgia, Helvetica, Arial; font-size: 12px; color: #666666}
.caption {  font-family: Georgia, Helvetica, Arial; font-size: 10px; font-style: italic; color: #333333}
.additInfo {  font-family: Georgia, Helvetica, Arial; font-size: 10px; color: #FFFFFF}
.additHeader {  font-family: Georgia, Helvetica, Arial; font-size: 12px; color: #a79e8b; font-weight: bold}
.pageTitle {  font-family: Verdana, Georgia, Helvetica, Arial; font-size: 12px; color: #4f2700; font-weight: bold}
.white {  font-family: Georgia, Helvetica, Arial; font-size: 12px; color: #FFFFFF}
blockquote {  margin-left: 25px; margin-top: 10px; margin-right: 0px; margin-bottom: 10px}
.smallBody {  font-family: Georgia, Helvetica, Arial; font-size: 9px}
.smallInput {  font-family: Georgia, Helvetica, Arial; font-size: 10px}
.trMediaItems
{
	background-color:#D9D6Ce;
	font-family:Georgia;
	font-size:12px;
	color:#7b755b;
}
.MI
{
	background-color:White;
	font-family:Georgia;
	font-size:12px;
	color:#666666;
	padding:3px;
	padding-left:5px;
	padding-right:12px;
	border: solid 1px #ffffff;
}
.MIO
{
	background-color:White;
	font-family:Georgia;
	font-size:12px;
	color:#c4a467;
	padding:3px;
	padding-left: 5px;
	padding-right:12px;
	border: solid 1px #000000;
}
.MG
{
	background-color:White;
	border: solid 1px #e3c8ab;
}
.MT
{
}
body
{
	background-color:#cdc8bc;
}
.catLink
{
	font-family:Georgia;
	font-size:11px;
	text-decoration:none;
	color:#666666;
}
.row
{
	font-family:Georgia;
	font-size:12px;
}
.altrow
{
	font-family:Georgia;
	font-size:12px;
	background-color: #eeeeee;
}